Bug 178305 - RFE: add misc External Bugzilla References entry
RFE: add misc External Bugzilla References entry
Status: CLOSED NOTABUG
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 05:05 EST by Andreas Bierfert
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-30 23:42:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2006-01-19 05:05:43 EST
It would be great to have a misc external bugzilla reference so one could add
external bug numbers for bugtracking systems not in the default list... 

This would at least save me a lot of time and papers on my desk.
Comment 1 Andreas Bierfert 2006-02-28 16:51:26 EST
ping?
Comment 2 Patrick Barnes 2006-09-30 23:42:11 EDT
This would be best filed against Bugzilla instead of Fedora Websites, as this 
is beyond the Websites team's abilities.  Please submit a new bug against the 
Bugzilla Product on this Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.